﻿@charset "UTF-8";
/*style sheet for Angel Marketing

version 1.0 modified on 20/09/10

©2010 dggroup.ie

/* -------- color guide ----------

#f8561b | use for main headers
#903f26 | use for borders
#58140a | use for links & rollovers
#581409 | use for secondary headers
*/

html, body {
	padding:0;
	margin:0;
}

html	{
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}

body {
	background: url(../images/mainBg.jpg) repeat-x;
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	color: #333333;
}

h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
	line-height:1.4em;
}

img	{
	border:0 none;
}

a:link, a:visited {
	color: #58140a;
	text-decoration: underline;
	outline:none;
}

a:hover, a:active {
	color: #58140a;
	text-decoration: underline;
	outline: none;
}

p {
	margin-bottom: 1em;
}

h1 {
	color: #f8561b;
	font-size: 1.6em;
	margin-bottom: .4em;
}

h2 {
	color: #f8561b;
	font-size: 1.4em;
	margin-bottom: .6em;
}

h3 {
	color: #f8561b;
	font-size: 1.3em;
}



#wrapper	{
 	margin: 78px auto 0;
	width: 900px;
}
#container	{
	background:#fff;
	position: relative;
	border: 1px solid #903f26;
	-webkit-box-shadow:2px 3px 7px #333;
	-moz-box-shadow:2px 3px 7px #333;
	box-shadow:2px 3px 7px #333;
	-webkit-border-radius: 15px; /* Safari and Chrome */
	-moz-border-radius: 15px; /* Firefox */
	border-radius: 15px; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(pie.htc);
	z-index:2;
}

/*---------------------------  header  -------------------------------------*/
#header {
	background: url(../images/headerBg.gif) repeat-x bottom;
	height: 161px;
	position:relative;
	z-index:2;
}

h1#logo	{
	background: url(../images/AngelMarketingLogo.jpg) no-repeat;
	text-indent: -9999px;
	text-align: left;
	margin: 15px 0 0 15px;
	display:block;
	height: 103px;
	width: 381px;
}

#header	p#number	{
	position: absolute;
	top: -30px;
	right: 30px;
	display: block;
	font-size: 1.6em;
	font-weight: bold;
	color: #581409;
}

#tagLineBox	{
	margin: 45px 0 0 15px;
	width: 440px;
}

#tagLineBox h2#tagLine	{
	font-size: 3.8em;
	text-transform:uppercase;
	color: #581409;
	line-height: 40px;
	font-family: "Reenie Beanie", "Palatino Linotype", Palatino, serif;
}
/*---------------------------  content  ------------------------------------*/

#main {
	background: #903f26;
	-webkit-border-radius: 15px; /* Safari and Chrome */
	-moz-border-radius: 15px; /* Firefox */
	border-radius: 15px; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(pie.htc);	
	width:898px;
	margin:-20px auto -3px;
}

#contentArea {
	background: #fff;
	margin:0 auto 25px;
	position: relative;
}

#contentHome	{
	text-align:justify;
	padding:40px 20px 20px;
	margin:0 auto;
}

#contentHome ul li	{	
	font-size:1.2em;
	margin:10px 20px;
}

#contentHome p	{
	font-size:1.2em;
}


#contentInner	{
	text-align:justify;
	padding:40px 20px 40px;
	margin:0 auto;
	font-size:1.2em;
}

#contentInner p	{
}

#contentInner ul li	{	
	margin:2px 20px;
}

#innerMenu	{
	height: 72px;
	padding:0 1px;
	margin:7px 0 0 8px;
	position:relative;
	z-index:3;
}

#homeMenu	{
	padding:0 1px;
	margin-bottom: 30px;
	margin-left: 8px;
	height: 210px;
	position: absolute;
	bottom: 0px;
}


div.innerMenuArea	{
	height:72px;
	width:224px;
	float:left;
}

div.homeMenuArea	{
	height:170px;
	width:224px;
	float:left;
}

.contactForm td	{
	font-size: 1.2em;
}

.servicesTable	{
	border:0 none;
	width:100%;
}

.servicesTable td	{
	vertical-align:top;
	text-align:left;
}

#slider {
    width: 330px; /* important to be same as image width */
    height: 230px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	float:left;
	margin:0 40px 0 0;
}
#sliderContent {
    width: 330px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
	left:-17px;
	top:-10px;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul {  margin: 5px 0 5px 30px; }


/*---------------------  footer  ------------------------------*/
#footer {
	background: url(../images/footerFlower.jpg) right top no-repeat;
	height: 205px;
	width: 100%;
	text-align: center;
}

#footerMenu ul img	{
	margin:0 0 -2px 0;
}

#footerMenu ul {
	margin: -20px 0 0 0;
}

#footerMenu ul li {
	font-size: 1.2em;
	display: inline;
}

#footerMenu	a:link,
#footerMenu	a:visited	{
	color: #fff;
	text-decoration: none;
	margin:0 14px 0 12px;
}
#footerMenu	a:hover,
#footerMenu	a:active	{
	color: #fff;
	text-decoration: underline;
	margin:0 14px 0 12px;
}

#footer	p	{
	font-size:1.1em;
	line-height: 3.8em;
}

#footer	a:link,
#footer	a:visited,
#footer	a:hover,
#footer	a:active	{
	color: #333333;
	text-decoration:none;
}
/* *** Float containers fix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac */
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.left {
	float:left;
}

.right {
	float:right;
}
